
/* Show Metrics */
"5.title" = "显示字体参考线";

/* Show Nodes */
"6.title" = "显示节点";

/* Fill Outlines */
"7.title" = "填充外轮廓";

/* Columns */
"15.title" = "栏数";

/* Show Names */
"Os7-VS-Uwr.title" = "显示名称";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "只打印选定的字符";

/* Show Color Labels */
"fDB-xK-vjf.title" = "显示颜色标签";

/* Show Notes */
"q6F-jt-Pta.title" = "显示注释";
